using System;
using System.Windows.Forms;

namespace SepehrFlightApiSampleClient.RetrieveBooking.WinForms
{
    public partial class ShowResponseForm : Form
    {
        public ShowResponseForm()
        {
            InitializeComponent();
        }

        private void btnClose_Click(object sender, EventArgs e)
        {
            this.Close();
        }
    }
}
